bibentry(bibtype = "TechReport",
         key = "Weingessel+Dimitriadou+Dolnicar:1999",
         author = c(person(given = "Andreas",
                           family = "Weingessel"),
                    person(given = "Evgenia",
                           family = "Dimitriadou"),
                    person(given = "Sara",
                           family = "Dolnicar",
                           comment = c(ORCID = "0000-0001-5176-3161"))),
         title = "An Examination of Indexes for Determining the Number of Clusters in Binary Data Sets",
         institution = "SFB Adaptive Information Systems and Modelling in Economics and Management Science, WU Vienna University of Economics and Business",
         .url = "https://epub.wu.ac.at/1542",
         doi = "10.57938/0409c45b-603b-4dae-a2e0-893a0cb0737d",
         year = "1999",
         month = "January",
         number = "29",
         type = "Working Paper")
